﻿.highlight_outer_24e5 {
  display: inline-block;
  line-height: 1;
  text-align: center;
}
.highlight_outer_24e5 svg {
  display: block;
  width: 1em;
  height: 1em;
  fill: currentColor;
}
.heading_motion_eabc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.button-75fd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.wide_4327 {
  margin-right: 5px;
  margin-left: 5px;
  display: block;
}
.component-next-a9e4 {
  margin-right: 5px;
}
.modal_89de {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.block_c95b {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.light-7f38 .block_c95b {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.wrapper-fast-5160 {
  position: relative;
}
.current-fbd7 {
  display: block;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  margin: 0;
}
.accordion-6de2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}
.pressed_1e2b {
  width: 100%;
}
.pressed_1e2b[type="search"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.item_9ca7 {
  margin-left: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: none;
}
.banner-black-f916 + .popup-out-51a0 {
  margin-left: 4px;
}
.shade-3491 {
  visibility: hidden;
  position: absolute;
  z-index: 2;
  top: -999em;
  left: -999em;
  width: 250px;
  opacity: 0;
}
.over_d90f .shade-3491 {
  opacity: 1;
}
.pro-1dbd .shade-3491 {
  opacity: 0;
}
.button-soft-8302 .shade-3491 {
  opacity: 1;
}
.over_d90f .shade-3491,
.pro-1dbd .shade-3491,
.button-soft-8302 .shade-3491 {
  visibility: visible;
  top: 0;
  left: 0;
}
.shade-3491.component_b148:not(
    .action-493f
  ) {
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
  -webkit-transition: opacity 200ms linear, -webkit-transform 200ms linear;
  transition: opacity 200ms linear, -webkit-transform 200ms linear;
  -o-transition: opacity 200ms linear, transform 200ms linear;
  transition: opacity 200ms linear, transform 200ms linear;
  transition: opacity 200ms linear, transform 200ms linear,
    -webkit-transform 200ms linear;
}
.over_d90f
  .shade-3491.component_b148:not(
    .action-493f
  ) {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.pro-1dbd
  .shade-3491.component_b148:not(
    .action-493f
  ) {
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
}
.button-soft-8302
  .shade-3491.component_b148:not(
    .action-493f
  ) {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.shade-3491.column-4fe1:not(
    .action-493f
  ) {
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: opacity 200ms linear, -webkit-transform 200ms linear;
  transition: opacity 200ms linear, -webkit-transform 200ms linear;
  -o-transition: opacity 200ms linear, transform 200ms linear;
  transition: opacity 200ms linear, transform 200ms linear;
  transition: opacity 200ms linear, transform 200ms linear,
    -webkit-transform 200ms linear;
}
.over_d90f
  .shade-3491.column-4fe1:not(
    .action-493f
  ) {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.pro-1dbd
  .shade-3491.column-4fe1:not(
    .action-493f
  ) {
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
}
.button-soft-8302
  .shade-3491.column-4fe1:not(
    .action-493f
  ) {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.shade-3491.text_focused_4be5 {
  -webkit-transition: opacity 200ms linear;
  -o-transition: opacity 200ms linear;
  transition: opacity 200ms linear;
}
.shade-3491.simple-3884 {
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: opacity 200ms linear, -webkit-transform 200ms linear;
  transition: opacity 200ms linear, -webkit-transform 200ms linear;
  -o-transition: opacity 200ms linear, transform 200ms linear;
  transition: opacity 200ms linear, transform 200ms linear;
  transition: opacity 200ms linear, transform 200ms linear,
    -webkit-transform 200ms linear;
}
.over_d90f .shade-3491.simple-3884 {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.pro-1dbd .shade-3491.simple-3884 {
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}
.button-soft-8302 .shade-3491.simple-3884 {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.secondary_00e0 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.short-5732 {
  margin-left: 10px;
  border: none;
}
.action-493f {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9998;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: auto;
  padding: 30px;
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}
.over_d90f .action-493f {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.pro-1dbd
  .action-493f.thumbnail_2d81 {
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}
.button-soft-8302
  .action-493f.thumbnail_2d81 {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.pro-1dbd
  .action-493f.text_focused_4be5,
.button-soft-8302
  .action-493f.text_focused_4be5 {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.action-493f.component_b148,
.action-493f.column-4fe1 {
  -webkit-transition: opacity 200ms linear;
  -o-transition: opacity 200ms linear;
  transition: opacity 200ms linear;
}
.pro-1dbd
  .action-493f.component_b148,
.button-soft-8302
  .action-493f.component_b148,
.pro-1dbd
  .action-493f.column-4fe1,
.button-soft-8302
  .action-493f.column-4fe1 {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.action-493f.component_b148
  .accordion-6de2 {
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
  -webkit-transition: -webkit-transform 200ms linear;
  transition: -webkit-transform 200ms linear;
  -o-transition: transform 200ms linear;
  transition: transform 200ms linear;
  transition: transform 200ms linear, -webkit-transform 200ms linear;
}
.over_d90f
  .action-493f.component_b148
  .accordion-6de2 {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.pro-1dbd
  .action-493f.component_b148
  .accordion-6de2 {
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
}
.button-soft-8302
  .action-493f.component_b148
  .accordion-6de2 {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.action-493f.column-4fe1
  .accordion-6de2 {
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: -webkit-transform 200ms linear;
  transition: -webkit-transform 200ms linear;
  -o-transition: transform 200ms linear;
  transition: transform 200ms linear;
  transition: transform 200ms linear, -webkit-transform 200ms linear;
}
.over_d90f
  .action-493f.column-4fe1
  .accordion-6de2 {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.pro-1dbd
  .action-493f.column-4fe1
  .accordion-6de2 {
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
}
.button-soft-8302
  .action-493f.column-4fe1
  .accordion-6de2 {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.action-493f .secondary_00e0 {
  width: 500px;
  max-width: 100%;
}
.action-493f .short-5732 {
  position: absolute;
  top: 0;
  right: 0;
  margin: 30px;
}
@media (max-width: 767px) {
  .action-493f .short-5732 {
    margin: 15px;
  }
}
.steel-769b {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.active_d1f1 {
  border: none;
}
.rough_6970 label {
  display: block;
}
.rough_6970 p {
  margin: 0;
  padding: 0;
}
.filter_west_bd88 .rough_6970 {
  text-align: right;
}
.top_19a4 {
  display: inline-block;
  margin-top: 15px;
}
.south-1248 {
  margin-top: 15px;
  margin-bottom: 15px;
  color: #f00;
}
.top_19a4 + .south-1248 a {
  display: none;
}
.breadcrumb_brown_8e6a label {
  display: block;
}
.breadcrumb_brown_8e6a legend {
  border-width: 3px;
}
.breadcrumb_brown_8e6a p {
  margin: 0;
  padding: 0;
}
.narrow_df70 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.fresh_a224 {
  margin-top: 20px;
}
.breadcrumb_brown_8e6a .icon-c09a {
  margin: 15px 0;
  font-size: 18px;
  line-height: 1;
  font-weight: 500;
}
.footer-0fa7 + .active-west-1776 {
  margin-top: 20px;
}
.filter_west_bd88 .rough_c1db {
  text-align: right;
}
.icon_gold_b818 {
  padding: 0;
  margin: 0;
}
.icon_gold_b818.hero_dea3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 10px;
}
.icon_gold_b818.hero_dea3 .inner_fe25 p {
  margin: 0;
}
.inner_fe25 {
  display: block;
}
.widget-5287 {
  margin-top: 15px;
  margin-bottom: 15px;
  color: #f00;
}
.list_bottom_e8b9 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  direction: ltr;
}
.list_bottom_e8b9 .yellow_08c7 {
  position: relative;
}
.list_bottom_e8b9 .huge-b4a5 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 5px 10px;
}
.list_bottom_e8b9 .huge-b4a5.popup-91e4 {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 8px 15px;
}
.list_bottom_e8b9 .huge-b4a5 .list_center_9ed1 {
  display: block;
}
.list_bottom_e8b9 .wide-6e6d.heading_up_ce8b {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.list_bottom_e8b9 .wide-6e6d.heading_up_ce8b svg {
  fill: currentColor;
  height: auto;
}
.west-a09b {
  display: block;
}
.heading_up_ce8b {
  margin-left: 10px;
}
.layout_55aa {
  position: absolute;
  left: 0;
  top: -999em;
  visibility: hidden;
  z-index: 999;
  width: 200px;
  background: #fff;
  opacity: 0;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: opacity 200ms, -webkit-transform 200ms;
  transition: opacity 200ms, -webkit-transform 200ms;
  -o-transition: transform 200ms, opacity 200ms;
  transition: transform 200ms, opacity 200ms;
  transition: transform 200ms, opacity 200ms, -webkit-transform 200ms;
  -webkit-transition-timing-function: cubic-bezier(0.17, 0.67, 0.83, 0.67);
  -o-transition-timing-function: cubic-bezier(0.17, 0.67, 0.83, 0.67);
  transition-timing-function: cubic-bezier(0.17, 0.67, 0.83, 0.67);
}
@media (max-width: 767px) {
  .table_action_f1ac.hidden_58a3 .layout_55aa {
    position: static;
    top: 0;
    left: 0;
    width: 100% !important;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    display: none;
  }
}
.copper-97a5 .layout_55aa {
  position: static;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  display: none;
}
.hovered_8d7a.text_north_6590 > .layout_55aa {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
@media (max-width: 767px) {
  .table_action_f1ac.hidden_58a3
    .hovered_8d7a.text_north_6590
    > .layout_55aa {
    display: block;
  }
}
.copper-97a5
  .hovered_8d7a.text_north_6590
  > .layout_55aa {
  display: block;
}
.hovered_8d7a.text_north_6590 > .layout_55aa,
.hovered_8d7a.overlay_b2cc > .layout_55aa {
  top: 0;
  left: 100%;
  visibility: visible;
}
.mini-141b
  .hovered_8d7a.text_north_6590
  > .layout_55aa,
.mini-141b
  .hovered_8d7a.overlay_b2cc
  > .layout_55aa {
  left: auto;
  right: 100%;
}
.hovered_8d7a.text_north_6590 > .layout_55aa.slow-7df6,
.hovered_8d7a.overlay_b2cc > .layout_55aa.slow-7df6 {
  top: 100%;
  left: 0;
}
.filter-focused-ba0e
  .hovered_8d7a.text_north_6590
  > .layout_55aa.slow-7df6,
.filter-focused-ba0e
  .hovered_8d7a.overlay_b2cc
  > .layout_55aa.slow-7df6 {
  top: 0;
  left: 100%;
}
.mini-141b
  .hovered_8d7a.text_north_6590
  > .layout_55aa.slow-7df6,
.mini-141b
  .hovered_8d7a.overlay_b2cc
  > .layout_55aa.slow-7df6 {
  left: auto;
  right: 100%;
}
.layout_55aa .slow-52e5 .list_center_9ed1 {
  display: block;
  text-align: left;
  width: 100%;
}
.filter_west_bd88 .layout_55aa .slow-52e5 .list_center_9ed1 {
  text-align: right;
}
.center-4330 .mask-under-2852 > .wide-6e6d {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
@media (max-width: 1024px) {
  .fluid-be37 .mask-under-2852 > .wide-6e6d {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }
}
@media (max-width: 1024px) {
  .content_thick_4465 .mask-under-2852 > .hovered_8d7a,
  .footer_a0b0 .mask-under-2852 > .hovered_8d7a,
  .box_cold_375a .mask-under-2852 > .wide-6e6d {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
  }
}
@media (max-width: 767px) {
  .shadow_small_46c0 .mask-under-2852 > .wide-6e6d {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }
}
@media (max-width: 767px) {
  .small_9cff .mask-under-2852 > .hovered_8d7a,
  .down_c288 .mask-under-2852 > .hovered_8d7a,
  .popup_solid_d331 .mask-under-2852 > .wide-6e6d {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
  }
}
.list_bottom_e8b9.filter-focused-ba0e {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.list_bottom_e8b9.filter-focused-ba0e .huge-b4a5.popup-91e4 {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.list_bottom_e8b9.mini-141b
  .huge-b4a5.slow-52e5 {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.list_bottom_e8b9.mini-141b .heading_up_ce8b {
  margin-left: 0;
  margin-right: 10px;
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
}
.center-4330
  .list_bottom_e8b9.mini-141b
  .popup-91e4
  .list_center_9ed1 {
  margin-left: auto;
}
@media (max-width: 1024px) {
  .fluid-be37
    .list_bottom_e8b9.mini-141b
    .popup-91e4
    .list_center_9ed1 {
    margin-left: auto;
  }
}
@media (max-width: 1024px) {
  .content_thick_4465
    .list_bottom_e8b9.mini-141b
    .popup-91e4
    .list_center_9ed1,
  .footer_a0b0
    .list_bottom_e8b9.mini-141b
    .popup-91e4
    .list_center_9ed1,
  .box_cold_375a
    .list_bottom_e8b9.mini-141b
    .popup-91e4
    .list_center_9ed1 {
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .shadow_small_46c0
    .list_bottom_e8b9.mini-141b
    .popup-91e4
    .list_center_9ed1 {
    margin-left: auto;
  }
}
@media (max-width: 767px) {
  .small_9cff
    .list_bottom_e8b9.mini-141b
    .popup-91e4
    .list_center_9ed1,
  .down_c288
    .list_bottom_e8b9.mini-141b
    .popup-91e4
    .list_center_9ed1,
  .popup_solid_d331
    .list_bottom_e8b9.mini-141b
    .popup-91e4
    .list_center_9ed1 {
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .table_action_f1ac.hidden_58a3 .list_bottom_e8b9 {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin-top: 10px;
  }
  .table_action_f1ac.hidden_58a3
    .list_bottom_e8b9
    .huge-b4a5.popup-91e4 {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .table_action_f1ac.hidden_58a3
    .list_bottom_e8b9.mini-141b
    .hovered_8d7a
    .huge-b4a5.popup-91e4
    .list_center_9ed1 {
    margin-left: 0;
  }
  .table_action_f1ac.hidden_58a3
    .list_bottom_e8b9.mini-141b
    .huge-b4a5.slow-52e5 {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .table_action_f1ac.hidden_58a3
    .list_bottom_e8b9.mini-141b
    .heading_up_ce8b {
    margin-left: 10px;
    margin-right: 0;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}
@media (max-width: 767px) {
  .element-ba34.hidden_58a3 .list_bottom_e8b9 {
    position: absolute;
    z-index: 9999;
    left: 0;
    display: block;
    width: 100vw;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top center;
    -ms-transform-origin: top center;
    transform-origin: top center;
    -webkit-transition: -webkit-transform 0.2s
      cubic-bezier(0.35, 0.19, 0.45, 0.91);
    transition: -webkit-transform 0.2s cubic-bezier(0.35, 0.19, 0.45, 0.91);
    -o-transition: transform 0.2s cubic-bezier(0.35, 0.19, 0.45, 0.91);
    transition: transform 0.2s cubic-bezier(0.35, 0.19, 0.45, 0.91);
    transition: transform 0.2s cubic-bezier(0.35, 0.19, 0.45, 0.91),
      -webkit-transform 0.2s cubic-bezier(0.35, 0.19, 0.45, 0.91);
    will-change: transform;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    background-color: #fff;
  }
}
@media (max-width: 767px) {
  .element-ba34.content-fluid-bfc2 .list_bottom_e8b9 {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
  }
}
@media (max-width: 767px) {
  .video-fixed-d476.hidden_58a3 .list_bottom_e8b9,
  .pink-0d1b.hidden_58a3 .list_bottom_e8b9 {
    position: fixed;
    top: 0;
    z-index: 9999;
    display: block;
    width: 270px;
    max-width: 100%;
    height: 100vh;
    padding: 10px 5px;
    margin-top: 0;
    -webkit-transition: -webkit-transform 0.2s
      cubic-bezier(0.35, 0.19, 0.45, 0.91);
    transition: -webkit-transform 0.2s cubic-bezier(0.35, 0.19, 0.45, 0.91);
    -o-transition: transform 0.2s cubic-bezier(0.35, 0.19, 0.45, 0.91);
    transition: transform 0.2s cubic-bezier(0.35, 0.19, 0.45, 0.91);
    transition: transform 0.2s cubic-bezier(0.35, 0.19, 0.45, 0.91),
      -webkit-transform 0.2s cubic-bezier(0.35, 0.19, 0.45, 0.91);
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    will-change: transform;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    background-color: #fff;
  }
  .secondary-middle-228c .video-fixed-d476.hidden_58a3 .list_bottom_e8b9:before,
  .secondary-middle-228c .pink-0d1b.hidden_58a3 .list_bottom_e8b9:before {
    content: "";
    display: block;
    height: 46px;
  }
}
@media (max-width: 767px) {
  .video-fixed-d476.hidden_58a3 .list_bottom_e8b9 {
    left: 0;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}
@media (max-width: 767px) {
  .pink-0d1b.hidden_58a3 .list_bottom_e8b9 {
    right: 0;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
  }
}
@media (max-width: 767px) {
  .video-fixed-d476.content-fluid-bfc2 .list_bottom_e8b9,
  .pink-0d1b.content-fluid-bfc2 .list_bottom_e8b9 {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.section_huge_5f8b {
  display: none;
}
@media (max-width: 767px) {
  .video-fixed-d476.hidden_58a3 .section_huge_5f8b,
  .pink-0d1b.hidden_58a3 .section_huge_5f8b {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9999;
    padding: 10px;
    line-height: 1;
    cursor: pointer;
  }
  .secondary-middle-228c
    .video-fixed-d476.hidden_58a3
    .section_huge_5f8b,
  .secondary-middle-228c
    .pink-0d1b.hidden_58a3
    .section_huge_5f8b {
    top: 46px;
  }
}
.hidden_58a3 {
  max-width: 100%;
}
.hidden_58a3 .feature-8d75 {
  display: none;
  height: 40px;
  width: 40px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .hidden_58a3 .feature-8d75 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.hidden_58a3 .active_251d {
  display: block;
}
.hidden_58a3 .solid-3a59 {
  display: none;
}
.hidden_58a3
  .feature-8d75.grid-pink-7917 {
  margin-right: auto;
  margin-left: 0;
}
.hidden_58a3
  .feature-8d75.orange-b581 {
  margin-right: 0;
  margin-left: auto;
}
.hidden_58a3
  .feature-8d75.up_a58f {
  margin-right: auto;
  margin-left: auto;
}
.hidden_58a3.content-fluid-bfc2 .active_251d {
  display: none;
}
.hidden_58a3.content-fluid-bfc2 .solid-3a59 {
  display: block;
}
@media (max-width: 767px) {
  .hidden_58a3.content-fluid-bfc2 .list_bottom_e8b9 {
    display: block;
  }
}
.description_c2d0 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.new_d483 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  padding: 10px;
  background-color: #6ec1e4;
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.mini-8f8d {
  font-size: 20px;
  line-height: 1;
  color: white;
}
.inner_1303 {
  color: white;
  font-size: 16px;
}
.mini-8f8d + .inner_1303 {
  margin-left: 10px;
}
.stale-a82d {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.stale-a82d.paper-736a {
  display: none;
}
.header_ffa9 {
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  top: 0;
  width: 500px;
  height: 100vh;
  pointer-events: none;
  z-index: 100;
}
.secondary-middle-228c .header_ffa9 {
  top: 32px;
}
.status-d14f .header_ffa9 {
  z-index: 9999;
}
.north-85f8 {
  position: relative;
  width: 100%;
  overflow-y: auto;
  background-color: white;
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
.lite_8774 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  top: 20px;
  right: 20px;
  line-height: 1;
  cursor: pointer;
  z-index: 100;
  color: #54595f;
  font-size: 20px;
}
.highlight_gas_125b {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.3);
  pointer-events: none;
  -webkit-transition: opacity 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
  -o-transition: opacity 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
  transition: opacity 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
}
.image-de27 {
  position: relative;
  padding: 30px 20px;
}
.description_c2d0.banner_down_a292 .highlight_gas_125b {
  opacity: 1;
}
.description_c2d0.banner_down_a292 .header_ffa9 {
  pointer-events: auto;
}
.description_c2d0.banner_down_a292 .stale-a82d.large-8318 {
  display: none;
}
.description_c2d0.banner_down_a292 .stale-a82d.paper-736a {
  display: block;
}
.description_c2d0 ::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
.description_c2d0 ::-webkit-scrollbar-button {
  width: 10px;
  height: 10px;
}
.description_c2d0 ::-webkit-scrollbar-thumb {
  background: #cecece;
  border: 0px none #ffffff;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
.description_c2d0 ::-webkit-scrollbar-thumb:hover {
  background: #c1c1c1;
}
.description_c2d0 ::-webkit-scrollbar-thumb:active {
  background: #c1c1c1;
}
.description_c2d0 ::-webkit-scrollbar-track {
  background: rgba(122, 122, 122, 0.15);
  border: 0px none #ffffff;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
.description_c2d0 ::-webkit-scrollbar-track:hover {
  background: rgba(122, 122, 122, 0.2);
}
.description_c2d0 ::-webkit-scrollbar-track:active {
  background: rgba(122, 122, 122, 0.2);
}
.description_c2d0 ::-webkit-scrollbar-corner {
  background: transparent;
}
.description_c2d0.alert-f6fe.overlay_smooth_347a
  .header_ffa9 {
  right: 0;
}
.description_c2d0.alert-f6fe.overlay_smooth_347a
  .north-85f8 {
  -webkit-transform: translateX(101%);
  -ms-transform: translateX(101%);
  transform: translateX(101%);
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
  transition: -webkit-transform 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
  -o-transition: transform 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
  transition: transform 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
  transition: transform 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88),
    -webkit-transform 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
}
.description_c2d0.alert-f6fe.overlay_smooth_347a.banner_down_a292
  .north-85f8 {
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
}
.description_c2d0.alert-f6fe.yellow-e1a4
  .header_ffa9 {
  left: 0;
}
.description_c2d0.alert-f6fe.yellow-e1a4
  .north-85f8 {
  -webkit-transform: translateX(-101%);
  -ms-transform: translateX(-101%);
  transform: translateX(-101%);
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
  transition: -webkit-transform 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
  -o-transition: transform 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
  transition: transform 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
  transition: transform 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88),
    -webkit-transform 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
}
.description_c2d0.alert-f6fe.yellow-e1a4.banner_down_a292
  .north-85f8 {
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
}
.description_c2d0.banner-aec9.overlay_smooth_347a
  .header_ffa9 {
  right: 0;
  opacity: 0;
  -webkit-transition: opacity 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
  -o-transition: opacity 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
  transition: opacity 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
}
.description_c2d0.banner-aec9.overlay_smooth_347a.banner_down_a292
  .header_ffa9 {
  opacity: 1;
}
.description_c2d0.banner-aec9.yellow-e1a4
  .header_ffa9 {
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
  -o-transition: opacity 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
  transition: opacity 0.4s cubic-bezier(0.6, 0.17, 0.45, 0.88);
}
.description_c2d0.banner-aec9.yellow-e1a4.banner_down_a292
  .header_ffa9 {
  opacity: 1;
}
.description_c2d0.secondary-tall-1052.overlay_smooth_347a
  .header_ffa9 {
  right: 0;
}
.description_c2d0.secondary-tall-1052.overlay_smooth_347a
  .north-85f8 {
  opacity: 0;
  -webkit-transform: scale(0.75);
  -ms-transform: scale(0.75);
  transform: scale(0.75);
  -webkit-transition: opacity 0.3s cubic-bezier(0.6, 0.17, 0.45, 0.88),
    -webkit-transform 0.4s cubic-bezier(0.31, 0.86, 0.62, 0.99);
  transition: opacity 0.3s cubic-bezier(0.6, 0.17, 0.45, 0.88),
    -webkit-transform 0.4s cubic-bezier(0.31, 0.86, 0.62, 0.99);
  -o-transition: opacity 0.3s cubic-bezier(0.6, 0.17, 0.45, 0.88),
    transform 0.4s cubic-bezier(0.31, 0.86, 0.62, 0.99);
  transition: opacity 0.3s cubic-bezier(0.6, 0.17, 0.45, 0.88),
    transform 0.4s cubic-bezier(0.31, 0.86, 0.62, 0.99);
  transition: opacity 0.3s cubic-bezier(0.6, 0.17, 0.45, 0.88),
    transform 0.4s cubic-bezier(0.31, 0.86, 0.62, 0.99),
    -webkit-transform 0.4s cubic-bezier(0.31, 0.86, 0.62, 0.99);
}
.description_c2d0.secondary-tall-1052.overlay_smooth_347a.banner_down_a292
  .north-85f8 {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.description_c2d0.secondary-tall-1052.yellow-e1a4
  .header_ffa9 {
  left: 0;
}
.description_c2d0.secondary-tall-1052.yellow-e1a4
  .header_ffa9
  .north-85f8 {
  opacity: 0;
  -webkit-transform: scale(0.75);
  -ms-transform: scale(0.75);
  transform: scale(0.75);
  -webkit-transition: opacity 0.3s cubic-bezier(0.6, 0.17, 0.45, 0.88),
    -webkit-transform 0.4s cubic-bezier(0.31, 0.86, 0.62, 0.99);
  transition: opacity 0.3s cubic-bezier(0.6, 0.17, 0.45, 0.88),
    -webkit-transform 0.4s cubic-bezier(0.31, 0.86, 0.62, 0.99);
  -o-transition: opacity 0.3s cubic-bezier(0.6, 0.17, 0.45, 0.88),
    transform 0.4s cubic-bezier(0.31, 0.86, 0.62, 0.99);
  transition: opacity 0.3s cubic-bezier(0.6, 0.17, 0.45, 0.88),
    transform 0.4s cubic-bezier(0.31, 0.86, 0.62, 0.99);
  transition: opacity 0.3s cubic-bezier(0.6, 0.17, 0.45, 0.88),
    transform 0.4s cubic-bezier(0.31, 0.86, 0.62, 0.99),
    -webkit-transform 0.4s cubic-bezier(0.31, 0.86, 0.62, 0.99);
}
.description_c2d0.secondary-tall-1052.yellow-e1a4.banner_down_a292
  .north-85f8 {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
html.silver-1118 {
  overflow: hidden;
}
.mini-bb91 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 30px;
  padding: 5px 10px;
  left: 15px;
  top: 15px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #b7084e;
  z-index: 99;
  cursor: pointer;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.mini-bb91 i {
  font-size: 14px;
  color: white;
  margin-right: 5px;
}
.mini-bb91 span {
  font-family: Roboto, Arial, Helvetica, Verdana, sans-serif;
  font-size: 13px;
  color: white;
}
.mini-bb91:hover {
  background-color: #840739;
}
.video_fast_19cd {
  text-align: center;
  padding: 10px;
}
.modal-b993 {
  color: #6ec1e4;
  text-decoration: underline;
}
.video_small_5ece {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 24px;
  height: 24px;
  margin-top: -12px;
  margin-left: -12px;
  border: 4px rgba(0, 0, 0, 0.15) solid;
  border-top-width: 4px;
  border-top-style: solid;
  border-top-color: #fff;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-animation: spCircRot 0.6s infinite linear;
  animation: spCircRot 0.6s infinite linear;
}
@-webkit-keyframes spCircRot {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes spCircRot {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.purple-8f05 {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.clean_23fc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.focus_5573 {
  display: block;
  margin-right: 5px;
}
.panel_6256 {
  display: block;
  margin-right: 5px;
}
.sort_98ca {
  display: block;
  text-align: center;
}
.tabs_d3ac {
  display: block;
}
.pressed-ed6e {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}
.pressed-ed6e svg {
  color: currentColor;
  height: auto;
}
.pink-bb2a {
  width: 250px;
  padding: 20px;
  z-index: 9999;
  background: #fff;
  position: relative;
}
.pink-bb2a .popup_a4fc.tabs_c5ee.dynamic_2a4d {
  padding: 0;
  margin: 0;
  border: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.pink-bb2a
  .popup_a4fc.tabs_c5ee.dynamic_2a4d
  .tag_e8e2 {
  overflow-y: auto;
}
.pink-bb2a
  .popup_a4fc.tabs_c5ee.dynamic_2a4d
  .tag_e8e2::-webkit-scrollbar {
  width: 6px;
}
.pink-bb2a
  .popup_a4fc.tabs_c5ee.dynamic_2a4d
  .tag_e8e2::-webkit-scrollbar-button {
  width: 0;
  height: 0;
}
.pink-bb2a
  .popup_a4fc.tabs_c5ee.dynamic_2a4d
  .tag_e8e2::-webkit-scrollbar-thumb {
  background-color: #d8d8d8;
  border: none;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.pink-bb2a
  .popup_a4fc.tabs_c5ee.dynamic_2a4d
  .tag_e8e2::-webkit-scrollbar-track {
  border: none;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.pink-bb2a
  .popup_a4fc.tabs_c5ee.dynamic_2a4d
  .tag_e8e2::-webkit-scrollbar-corner {
  background: transparent;
}
.pink-bb2a
  .popup_a4fc.tabs_c5ee.dynamic_2a4d
  .progress-55de {
  border: none;
}
.pink-bb2a
  .popup_a4fc.tabs_c5ee.dynamic_2a4d
  .icon_lower_8c51:after {
  content: none;
  display: none;
}
.filter-tall-d64a .pink-bb2a {
  position: absolute;
  top: -999em;
  opacity: 0;
  left: 0;
  -webkit-transform: translateY(30px);
  -ms-transform: translateY(30px);
  transform: translateY(30px);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  -o-transition-property: opacity, transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
}
.filter-tall-d64a.box-hot-fd2b .pink-bb2a {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  top: 100%;
}
.pressed-d7cb .pink-bb2a {
  position: fixed;
  height: 100vh;
  top: 0;
  right: 0;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  -o-transition-property: opacity, transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  -webkit-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms;
  -webkit-transition-timing-function: cubic-bezier(0.28, 0.59, 0.45, 0.93);
  -o-transition-timing-function: cubic-bezier(0.28, 0.59, 0.45, 0.93);
  transition-timing-function: cubic-bezier(0.28, 0.59, 0.45, 0.93);
}
.secondary-middle-228c .pressed-d7cb .pink-bb2a {
  top: 32px;
}
.pressed-d7cb.box-hot-fd2b .pink-bb2a {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.title_current_edc2.tabs_c5ee
  .purple-8f05
  .dynamic_2a4d
  .banner-8952
  a {
  display: inline-block;
  width: auto;
  margin-right: 5px;
  text-align: center;
}
.title_current_edc2.tabs_c5ee
  .purple-8f05
  .dynamic_2a4d
  .banner-8952
  .bottom_c420.solid_c14f {
  margin-left: 0;
  margin-right: 5px;
}
.hero_2f89 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.module-5832 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.outline-e64b.frame-bfec .module-5832 {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.outline-e64b.frame-bfec
  .container_warm_eb87,
.outline-e64b.frame-bfec
  .photo_131c {
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
}
@media (max-width: 1024px) {
  .outline-e64b.dropdown_4ffe
    .module-5832 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .outline-e64b.dropdown_4ffe
    .container_warm_eb87,
  .outline-e64b.dropdown_4ffe
    .photo_131c {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
  }
}
@media (max-width: 1024px) {
  .outline-e64b.tooltip_hot_2a80
    .module-5832,
  .outline-e64b.alert-fresh-eb8a
    .module-5832,
  .outline-e64b.slow_9410
    .module-5832 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .outline-e64b.tooltip_hot_2a80
    .container_warm_eb87,
  .outline-e64b.tooltip_hot_2a80
    .photo_131c,
  .outline-e64b.alert-fresh-eb8a
    .container_warm_eb87,
  .outline-e64b.alert-fresh-eb8a
    .photo_131c,
  .outline-e64b.slow_9410
    .container_warm_eb87,
  .outline-e64b.slow_9410
    .photo_131c {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }
}
@media (max-width: 767px) {
  .outline-e64b.mask-purple-d0cb
    .module-5832 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .outline-e64b.mask-purple-d0cb
    .container_warm_eb87,
  .outline-e64b.mask-purple-d0cb
    .photo_131c {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
  }
}
@media (max-width: 767px) {
  .outline-e64b.smooth-0e58
    .module-5832,
  .outline-e64b.overlay_focused_b806
    .module-5832,
  .outline-e64b.selected-2b34
    .module-5832 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .outline-e64b.smooth-0e58
    .container_warm_eb87,
  .outline-e64b.smooth-0e58
    .photo_131c,
  .outline-e64b.overlay_focused_b806
    .container_warm_eb87,
  .outline-e64b.overlay_focused_b806
    .photo_131c,
  .outline-e64b.selected-2b34
    .container_warm_eb87,
  .outline-e64b.selected-2b34
    .photo_131c {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }
}
.container_warm_eb87,
.photo_131c {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.container_warm_eb87 {
  padding: 0;
  margin: 0;
  border: none;
  text-align: inherit;
}
.photo_131c {
  font-size: 0;
}
.over-f294,
.gas_7809,
.widget-5fc9,
.west_5d68 {
  display: inline-block;
}
.light-5567 {
  display: inline;
}
.over-f294 {
  margin-right: 5px;
}
.over-f294,
.gas_7809 {
  font-size: 14px;
  vertical-align: middle;
}
.shadow_down_989b {
  margin-left: 5px;
  margin-right: 5px;
}
.shadow_down_989b i {
  display: block;
  width: 1em;
  height: 1em;
  line-height: 1;
  text-align: center;
}
body.west-82b6
  .widget-d539:not(.search_388a):not(
    .shade_4edc
  ) {
  display: none;
}
.summary_down_0de1 {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  max-width: 100%;
  z-index: 1100;
  margin-left: auto;
  margin-right: auto;
}

/* css-noise: ae43 */
.promo-block-n8 {
  padding: 0.2rem;
  font-size: 11px;
  line-height: 1.3;
}
